@charset "utf-8";
/* CSS Document */
body { margin:0 auto; font-size:12px;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
a { color:#000; text-decoration:none; pause:inherit;}
a:hover { color:#ff0000;}
.z1{font-family:"宋体"; font-size:14px; color:#000000; line-height:22px;}
.z2{font-family:"宋体"; font-size:12px; color:#000000; line-height:22px;}
.z3{font-family:"宋体"; font-size:30px; font-weight:bold; color:#833a26; line-height:61px;}

/*float*/
.fl{float:left;}
.fr{float:right;}

/*热门委员*/
.wyhot{width:226px; height:260px;}
.wyht1{ width:226px; height:190px; padding:2px 0px 0px 0px;}
.wyht1 li{float:left; width:66px; height:87px; margin-left:8px; _margin-left:6px; margin-top:4px; _margin-top:2px;}
.wyht2{ width:226px; height:62px; padding-top:4px;}
.wyht2 li{float:left; background:url(images/zxnew20160826_01.jpg) no-repeat; background-position:0px 1px; width:50px; height:20px; line-height:20px;  font-family:"宋体"; font-size:14px; color:#000; padding-left:16px; margin-left:8px; _margin-left:4px;}
/*委员履职*/
.wylz{ width:344px; height:260px;}
.wylz li{float:left; background:url(images/zxnew20160826_04.jpg) no-repeat; background-position:0px 10px; width:334px; line-height:29px; font-family:"宋体"; font-size:14px; color:#000; padding-left:10px;}



/*艺术之风*/
.art{width:998px; height:198px;}
.art li{float:left; width:242px; height:198px; margin-left:10px; _margin-left:expression(this.previousSibling==null?'0px':'10px');}
.art li img{float:left; width:242px; height:168px;}
.art li span{float:left; background:#000; width:242px; height:30px; line-height:30px; text-align:center; color:#fff; font-family:"微软雅黑" !important; font-size:12px; font-weight:600;}
.art li span a{ color:#fff;}
.art li span a:hover{ color:#ff0000;}
.art li:first-child{margin-left:0;}
